Welcome, Please Register or Login

Forums \ Street Legal Series \ F.A.Q / Help Section \ (SOLVED) 3ds max 5 crashed

Author Message
#1\2017-06-05 21:14

Members
2
Offline

Posts: 32


id Indonesia

I has downloaded 3dsmax 5, my pc os is Win7 x64 Ultimate.
I also has applied the license stuff. And it crashed away at emproxy.dlo:

error:
Problem signature:
Problem Event Name: BEX
Application Name: 3dsmax.exe
Application Version: 5.0.0.93
Application Timestamp: 3d378e4c
Fault Module Name: StackHash_6caa
Fault Module Version: 0.0.0.0
Fault Module Timestamp: 00000000
Exception Offset: 03f3752c
Exception Code: c0000005
Exception Data: 00000008
OS Version: 6.1.7601.2.1.0.256.1
Locale ID: 1033
Additional Information 1: 6caa
Additional Information 2: 6caaffd4e16403ff9b74f87f0c2f93d2
Additional Information 3: 0cff
Additional Information 4: 0cff1dcdbfd7dda40497173808778ac2

Read our privacy statement online:
http://go.microsoft.com/fwlink/?linkid=104288&clcid=0x0409

If the online privacy statement is not available, please read our privacy statement offline:
C:\Windows\system32\en-US\erofflps.txt

Any help? This app used to run fine, before reinstall.

edit: runs perfectly now, solved
This post was edited by bitelaserkhalif (2017-07-09 23:17, 3 months ago)
My site
I fixes some selected mods by random.
See me at vstanced too
#2\2017-06-05 23:54

Content Admin
6
Offline

Posts: 1257

W3ST
gb United Kingdom

Use a newer max
#3\2017-06-06 00:21

Members
2
Offline

Posts: 688


gr Greece

You have to delete it.I had the same problem.I deleted it and everything was fine.
Use your imagination to build the perfect car.



If you want to contract with me:[email protected]
Psn:Alexkiler3
Laptop:Toshiba Tecra AMD radeon 1gb version Intel i5.

RP money:69000GC

What I sell now.
Fiat 147 1987
http://streetlegalmods.com/forums/282915?m=posts
Mazda RX-8 Mazdaspeed
http://streetlegalmods.com/forums/283027?m=posts

#4\2017-07-09 23:16

Members
2
Offline

Posts: 32


id Indonesia

Solved it! Using max 5.1 and after setup paste the licpath.lic and delete emproxy.dlo and combust_select.dlu for win 7 and beyond!!
My site
I fixes some selected mods by random.
See me at vstanced too
#5\2017-07-10 05:41

Members
2
Offline

Posts: 158


lt Lithuania

Windows 10 seems to be incompatible with 5.1. Mine doesn't even start
Known as Multi Doge